/*------------------------------------General---------------------------------------------*/
html,
body {
    font-family: 'Fira Code';
    color: rgb(61, 56, 30);
    
}

body {
    background: linear-gradient(344deg, rgb(66, 68, 70) 25%, rgb(154, 160, 167) 59%, rgb(207, 205, 195) 91%);
}

p {
    color: rgb(35, 24, 46);
}


/*-----------------------------------page divider dots-------------------------------------*/
hr {
    width: 20%;
    color: #313027;
    border-style: none;
    border-top-style: dotted;
    border-width: 10px;
    margin: auto;
    text-align: center;
}

/* -----------------------------------Containers------------------------------------------ */
.contact{
    text-align: center;
}
.container-fluid {
    padding: 1% 3%;
}

/*------------------------------------Navbar tweaks----------------------------------------*/
.bg-light {
    --bs-bg-opacity: 0.2;
}

.navbar {
    height: auto;
}

.navbar-brand {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #885BA8;
    font-weight: bold;
}

.nav-item {
    padding: 0 18px;
}

.nav-link {
    font-family: 'Segoe UI';
    color: #885BA8;
}


/*------------------------------------footer section--------------------------------------*/
footer {
    position: relative;
    background-color: transparent;
    bottom: 0;
    width: 100%;

    padding: 30px;
    /* margin: auto;*/
    margin-top: 5%;
    text-align: center;
}

.clickbait {
    color: #413f36;
}

.foot {
    color: blanchedalmond;
}